﻿.bodytext	{FONT-SIZE: 10pt; COLOR: #663300; FONT-FAMILY: arial, verdana, tahoma, serif; text-align:left;}

a:link		{FONT-FAMILY: garamond, times new roman, georgia, courier, sans serif; COLOR: #000000; TEXT-DECORATION: none; FONT-SIZE: 12pt;}
a:visited	{FONT-FAMILY: garamond, times new roman, courier, georgia, sans serif; COLOR: #000000; TEXT-DECORATION: none; FONT-SIZE: 12pt;}
a:hover     {FONT-FAMILY: garamond, times new roman, courier, georgia, sans serif; COLOR: #800000; TEXT-DECORATION: underline overline; FONT-SIZE: 12pt;}

body		{BACKGROUND-COLOR: #ffffff;}

.title		{FONT-SIZE: 15pt; COLOR: #008080; FONT-FAMILY: garamond, times new roman, georgia, courier, sans serif; FONT-STYLE: italic; text-align:left;}
.author		{FONT-SIZE: 11pt; COLOR: #800000; FONT-FAMILY: arial, verdana, tahoma, serif;}
.bio		{FONT-SIZE: 10pt; COLOR: #008080; FONT-FAMILY: garamond, times new roman, georgia, courier, sans serif; FONT-STYLE: italic; text-align:left;}

.blogtitle  {FONT-SIZE: 24pt; COLOR: #800000; FONT-FAMILY: garamond, times new roman, georgia, courier, sans serif; text-align:left;}
.blogdate   {FONT-SIZE: 16pt; COLOR: #663300; FONT-FAMILY: arial, verdana, tahoma, serif; text-align:left;}
.blogpostinfo {FONT-SIZE: 10pt; COLOR: #008080; FONT-FAMILY: arial, verdana, tahoma, serif; text-align:left;}


.mtitle		{FONT-SIZE: 13pt; COLOR: #663322; FONT-FAMILY: garamond, times new roman, georgia, courier, sans serif; text-align:left;}
.mauthor	{FONT-SIZE: 12pt; COLOR: #1D6333; FONT-FAMILY: garamond, times new roman, georgia, courier, sans serif; text-align:left;}
.mdate		{FONT-SIZE: 8pt; COLOR: #EEDA88; FONT-FAMILY: arial, verdana, tahoma, serif; text-align:left;}
.mbody		{FONT-SIZE: 10pt; COLOR: #663300; FONT-FAMILY: arial, verdana, tahoma, serif; text-align:left;}
.mlink		{FONT-SIZE: 12pt; COLOR: #666633; FONT-FAMILY: garamond, times new roman, georgia, courier, sans serif; text-align:left;}
.mcatagories {FONT-SIZE: 14pt; COLOR: #663300; FONT-FAMILY: arial, verdana, tahoma, serif; FONT-STYLE: italic; text-align:left;}
.mnav		{FONT-SIZE: 9pt; COLOR: #663300; FONT-FAMILY: arial, verdana, tahoma, serif; text-align:left;}

.sectionhead		{FONT-SIZE: 14pt; COLOR: #663300; FONT-FAMILY: garamond, times new roman, georgia, courier, sans serif; text-align:left;}

.atitle		{FONT-SIZE: 20pt; COLOR: #1D6333; FONT-FAMILY: garamond, times new roman, georgia, courier, sans serif; text-align:justify;}
.aauthor	{FONT-SIZE: 14pt; COLOR: #800000; FONT-FAMILY: garamond, times new roman, georgia, courier, sans serif; text-align:left;}
.abody		{FONT-SIZE: 10pt; COLOR: #663300; FONT-FAMILY: arial, verdana, tahoma, serif; text-align:left;}
.abio		{FONT-SIZE: 10pt; COLOR: #1D6333; FONT-FAMILY: times new roman, georgia, courier, sans serif; FONT-STYLE: italic; text-align:left;}
.afont		{FONT-SIZE: 10pt; COLOR: #663300; FONT-FAMILY: arial, verdana, tahoma, serif; text-align:center;}

.menugeneral	{FONT-SIZE: 9pt; text-align:left;}
.menubold		{FONT-SIZE: 9pt; FONT-WEIGHT: bold; text-align:left;}
.menubold2		{FONT-SIZE: 9pt; FONT-WEIGHT: bold; text-align:left;}
.menuitalic		{FONT-SIZE: 10pt; FONT-STYLE: italic; text-align:left;}
.menuTopDynamicItemStyle{text-align:left;}
.menuBottom	{clear:both; width:675px;}
.menuMain {width:675px;}
.menuDiv{margin:0px auto;}
.menuDivInner{text-align:center; margin:auto;}
.mmTbl{}
.mmTop{text-align: center; margin-left: auto; margin-right:auto;}
.fieldset		{FONT-SIZE: 9pt; COLOR: #1D6333; FONT-FAMILY: georgia, times new roman, verdana, arial;}
.fieldsetlegend	{FONT-SIZE: 11pt; COLOR: #800000; FONT-FAMILY: arial, verdana, tahoma, serif;}

.fancy			{FONT-SIZE: 12pt; FONT-FAMILY: georgia, times new roman, verdana, arial; COLOR: #008080; FONT-STYLE: italic;}
.copyright		{FONT-SIZE: 9pt; COLOR: #663300; FONT-FAMILY: arial; TEXT-ALIGN: center;}
.tablelogo		{BACKGROUND-COLOR: ivory; BORDER-TOP: 2px solid #B3941A; BORDER-BOTTOM: 2px solid #B3941A; PADDING: 0px; MARGIN: 7px;}
.tablebottom	{BACKGROUND-COLOR: ivory; BORDER-TOP: 2px solid #B3941A; BORDER-BOTTOM: 2px solid #B3941A; PADDING: 15px; MARGIN: 7px;}
.since			{FONT-SIZE: 10pt; COLOR: #800000; FONT-FAMILY: garamond, times new roman, georgia, courier, sans serif; TEXT-ALIGN: center;}
 
.logotitle		{FONT-FAMILY: garamond, times new roman, georgia, courier, sans serif; COLOR: #663300; FONT-SIZE: 32pt; TEXT-ALIGN: center;}
.logomission	{FONT-FAMILY: garamond, times new roman, georgia, courier, sans serif; COLOR: #663300; FONT-SIZE: 12pt; TEXT-ALIGN: center;}
.logoverse		{FONT-FAMILY: garamond, times new roman, georgia, courier, sans serif; COLOR: #663300; FONT-SIZE: 10pt; TEXT-ALIGN: center;}
.logotext		{FONT-FAMILY: garamond, times new roman, georgia, courier, sans serif; COLOR: #663300; TEXT-ALIGN: center;}

.issue			{FONT-FAMILY: garamond, times new roman, georgia, courier, sans serif; COLOR: black; FONT-SIZE: 18pt;}
.issuetitle		{FONT-FAMILY: garamond, times new roman, georgia, courier, sans serif; COLOR: #800000; FONT-SIZE: 24pt;}
.frontpagelinks	{FONT-SIZE: 18pt;}

.mainPageDiv1 {float:left; width:625px; padding:10px; background-color: #FBF9F4;}
.mainPageDiv2 {float:left; width:135px; padding:10px; background-color:#ECE2CC;}
.rawArticleTable {width:625px; background-color: #FBF9F4; text-align:left;}
.AuthorArticleTable {width:625px; background-color: #FBF9F4; text-align:left;}

.hidetext {FONT-FAMILY: garamond, times new roman, georgia, courier, sans serif; COLOR: #ffffff; FONT-SIZE: 1pt; TEXT-ALIGN: center;}
/* Rating */
.ratingStar {font-size: 0pt; width: 13px; height: 12px; margin: 0px; padding: 0px;
    cursor: pointer; display: block; background-repeat: no-repeat;}
.filledRatingStar {background-image: url(Images/FilledStar.png);}
.emptyRatingStar {background-image: url(Images/EmptyStar.png);}
.savedRatingStar {background-image: url(Images/SavedStar.png);}
.IE8Fix {z-index:1000}